跳转到主内容
Waters China

Citrix 服务器上的 Agilent ICF 3.0 是否可以与 LAC/E 上旧版本一同使用?- WKB24614

环境

  • Empower 3 企业版Citrix

答案

可以。有关详细信息,请参阅下面的附加信息

附加信息

从 ICF 3.0 发行说明的第 20 页开始:

Agilent ICF Support v3.0 与以下环境兼容:

  • Agilent ICF Support v2.1 Hotfix 1(至少有 ICF Update A.01.05)或 Agilent ICF Support v2.2 安装在 LAC/E 模块上且 Agilent ICF Support v3.0 安装在 Citrix 服务器上。
  • 包含当前 Agilent LC v1.06 ICS、当前 Agilent 7890 GC v2.6 ICS、当前 Agilent 6850 GC v1.40 ICS、HeadSpace Control Option v3.0 或当前版本的 Waters 驱动程序包的采集系统。

 

 

EMP2LIC, EMP2OPT, EMP2SW, EMP3GC, EMP3LIC, EMP3OPT, EMP3SW, EMPGC, EMPGPC, EMPLIC, EMPOWER2, EMPOWER3, EMPSW, SUP, 安捷伦